.content-body {
    color: #003d56;
    letter-spacing: .04em;
}

.content-body a{
    color: #00b2a4
}

.content-body a:hover {
    text-decoration: underline; 
}

.underline-text {
    text-decoration: underline;
}

/* 規約文におけるインデントブロック:レベル1 = デフォルトのorderlist数字表示のリスト */
.term-text-level1 > li {
    list-style-type: decimal;
    margin-top: 2.5em;
}

/* 規約文におけるインデントブロック:レベル2 = カッコつき数字のリスト */
.term-text-level2 {
    list-style-type: none; 
    counter-reset: counter_lv2;
    margin-left: 1.5em; /* 親レベルよりもインデントを追加 */
}

/* 各リスト項目でカウンターを増やす設定 */
.term-text-level2 > li {
    counter-increment: counter_lv2; 
    text-indent: -1.5em;
    margin-top: 1em;
}

.term-text-level2 > li::before {
    content: "(" counter(counter_lv2) ") ";
}

/* 規約文におけるインデントブロック:レベル3 = 丸数字のリスト */
.term-text-level3 {
    list-style-type: none;
    counter-reset: counter_lv3;
    margin-top: 1em;
    margin-left: 1.5em; /* 親レベルよりもインデントを追加 */
}

.term-text-level3 > li {
    text-indent: -1.5em;
    margin-top: 0.2em;
}

.term-text-level3 > li:nth-child(1)::before {
    content: "① ";
}

.term-text-level3 > li:nth-child(2)::before {
    content: "② ";
}

.term-text-level3 > li:nth-child(3)::before {
    content: "③ ";
}

/* 規約文におけるインデントブロック:レベル4 = ※から始まる注釈文 */
.term-text-level4 {
    list-style-type: none;
    margin-left: 1.5em; /* 親レベルよりもインデントを追加 */
}

.term-text-level4 > li {
    text-indent: 0em;
    margin-top: 0.1em;
}

.content-body > p{
    text-align: right;
    font-weight: 400;
    font-size: 100%;
}